.version.despre /* version checker */
{
	color: #0000F1;
	background-color: #8BFE6E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 361px;
	min-height: 631.7749999999996px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 19px;
	padding-top: 35px;
	padding-bottom: 45.225000000000364px;
}

#pu11939
{
	width: 0.01px;
}

#u11939
{
	z-index: 5;
	width: 52px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u11940
{
	z-index: 6;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u11940:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11941
{
	z-index: 7;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u11942
{
	z-index: 8;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u11943
{
	z-index: 9;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u11949
{
	z-index: 2;
	width: 42px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 319px;
}

#u11949:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11950
{
	z-index: 3;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#pu11953-7
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 31px;
}

#u11953-7
{
	z-index: 11;
	width: 329px;
	min-height: 63px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u11953-2
{
	font-size: 24px;
	line-height: 29px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

#u11953-3,#u11953-5
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u11954
{
	z-index: 18;
	width: 330px;
	height: 1px;
	background-color: #ED3237;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
}

#pu12295
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 40px;
}

#u12295
{
	z-index: 10;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 137px;
}

#u11956-18
{
	z-index: 19;
	width: 331px;
	min-height: 133px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u11956-2
{
	font-size: 24px;
	text-align: left;
	line-height: 29px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u11956-3
{
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u11956-5,#u11956-7,#u11956-9,#u11956-11,#u11956-13,#u11956-15
{
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u11956-16
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u11957
{
	z-index: 37;
	width: 330px;
	height: 1px;
	background-color: #ED3237;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 1px;
}

#u11960-4
{
	z-index: 66;
	width: 127px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 31px;
	text-align: left;
	line-height: 37px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	margin-left: 10px;
	margin-top: 22px;
	position: relative;
}

#u11959
{
	z-index: 65;
	width: 330px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 10px;
	margin-top: 5px;
	position: relative;
}

#u11958-27
{
	z-index: 38;
	width: 331px;
	min-height: 104px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	margin-left: 10px;
	margin-top: 6px;
	position: relative;
}

#u11958-3,#u11958-6,#u11958-9,#u11958-12,#u11958-15,#u11958-18,#u11958-21,#u11958-24
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11958,#u11958-4,#u11958-7,#u11958-10,#u11958-13,#u11958-16,#u11958-19,#u11958-22
{
	font-size: 14px;
	line-height: 17px;
}

#u11958-2,#u11958-5,#u11958-8,#u11958-11,#u11958-14,#u11958-17,#u11958-20,#u11958-23
{
	line-height: 14px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

